Php version update

Asked by:
jtrummp / 26 Points
Time:
2012-08-29 11:55 am EST
Category:
General Information
Hits:
671
I'd like to upgrade my version of Moodle to 2.3 which requires Php 5.3.2. We currently are running Php 5.3.1. When will it be updated?

To ask this user for more information, please first login.

To submit an answer, please login.

ANSWERS

0

arnelc
Staff
13,204 Points
2012-08-29 12:30 pm EST
Hello Jtrummp,

Upgrading to a specific version of PHP is unfortunately not possible. Versions for PHP are automatically updated when they become available for the Cpanel system (which is not the same as a general version release). However, the shared servers for Hub are loaded with both PHP 5.3.10 and 5.4. So, if you need to use a later version of PHP, then i would suggest moving to the 5.4 version.

Here's an article on upgrading in the Cpanel to 5.4:

Upgrading to PHP 5.4

If you have any further questions, please contact technical support or leave a comment at the bottom of the page.

Regards,

Arnel C.

To submit a comment on this answer, please first login.

Want to share this Question?

Related Articles

It looks like there are no related articles.
Would you like to ask a question about this page? If so, click the button below!

Help Center Search

Current Customers

Email: support@WebHostingHub.com Ticket: Submit a Support Ticket
Call: 877-595-4HUB (4482)
757-416-6627 (Intl.)
Chat: Click To Chat Now

Ask the Community

Get help with your questions from our community of like-minded hosting users and Web Hosting Hub Staff.

Not a Customer?

Get web hosting from a company that is here to help.